header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mob Psycho 100
  repository: kara.moe
  conditions:
    tagPresence:
      - 7c845ec1-6887-4804-891d-855007d857a6
      - ee24e33c-8d09-4fdd-9a8e-3d90f03e34dc
      - 0635278b-a356-429a-88f9-cac61dec0ad2
  actions:
    addTag:
      - tid: 79aaedbf-6849-4f01-a679-75310d723a76
        type: 18
